/*

SASS_STYLE.SCSS CONTENTS

This file is set up for mobile-first coding. See below for file structure:

- Variables and mixins
- General
    This is where global styles go, as well as styles that apply to content
- Header
- Main Menu
- Footer
- Interior Pages
	- Sidebar
	- Pagination
- Home
- Media Queries
	- Tablet Portrait (768px); corresponds with Bootstrap 'sm'
	- Tablet Landscape (992px); corresponds with Bootstrap 'md'
	- Desktop (1200px); corresponds with Bootstrap 'lg'

*/
/*
	= Variables and mixins	
*******************************************************************************************/
@font-face {
  font-family: 'Franchise Bold';
  font-style: normal;
  font-weight: normal;
  src: local("Franchise Bold"), url("../../fonts/Franchise-Bold-hinted.woff") format("woff");
}
/* Use this mixin when using webfonts that appear darker than in mockups (especially complex fonts) */
/* This is also useful when using light text against a dark background; this will make the text crisper and less fuzzy */
/*
	= General	
*******************************************************************************************/
/* line 71, ../sass/sass_style.scss */
html {
  overflow-x: hidden;
}

/* line 72, ../sass/sass_style.scss */
body {
  overflow: hidden;
}

/* line 73, ../sass/sass_style.scss */
.container {
  width: 100%;
  max-width: 1168px;
}

/* line 78, ../sass/sass_style.scss */
body {
  font: normal normal normal 15px/150% "Source Sans Pro", Helvetica, Arial, sans-serif;
  color: #000;
  padding-bottom: 0;
  background: #fff;
}

/* line 86, ../sass/sass_style.scss */
img {
  max-width: 100%;
  height: auto;
}

/* line 90, ../sass/sass_style.scss */
.wp-caption {
  background-color: #fdfdfd;
  border: 1px solid #CDC1CF;
  padding: 5px;
  -webkit-box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.2);
}
/* line 97, ../sass/sass_style.scss */
.wp-caption img {
  width: 100%;
  height: auto;
}
/* line 101, ../sass/sass_style.scss */
.wp-caption .wp-caption-text {
  margin-bottom: 0;
  font-size: 12px;
  font-style: italic;
  color: #111;
}

/* line 108, ../sass/sass_style.scss */
.alignleft {
  float: left;
  margin-right: 15px;
}

/* line 112, ../sass/sass_style.scss */
.aligncenter {
  margin: 15px auto;
  display: block;
}

/* line 116, ../sass/sass_style.scss */
.alignright {
  float: right;
  margin-left: 15px;
}

/* line 120, ../sass/sass_style.scss */
input[type="submit"] {
  -webkit-appearance: none;
  -moz-appearance: none;
}

/* line 124, ../sass/sass_style.scss */
a {
  color: #000;
}

/* line 128, ../sass/sass_style.scss */
em {
  font-style: italic;
}

/* line 131, ../sass/sass_style.scss */
strong {
  font-weight: bold;
}

/* line 134, ../sass/sass_style.scss */
p {
  margin-bottom: 15px;
}

/* line 138, ../sass/sass_style.scss */
blockquote, blockquote * {
  font-size: 18px;
  line-height: 25px;
  border: none;
  padding: 0px;
  margin: 0px 0px 30px 0px;
  font-weight: 200;
}

/* line 146, ../sass/sass_style.scss */
h1, h2, h3, h4, h5, h6 {
  color: #FF0000;
  font-family: "Franchise Bold";
  margin: 30px 0 15px;
  text-transform: uppercase;
}

/* line 152, ../sass/sass_style.scss */
h2 {
  font-size: 30px;
}

/* line 153, ../sass/sass_style.scss */
h3 {
  font-size: 24px;
}

/* line 154, ../sass/sass_style.scss */
h4 {
  font-size: 20px;
}

/* line 155, ../sass/sass_style.scss */
h5 {
  font-size: 16px;
}

/* line 156, ../sass/sass_style.scss */
h6 {
  font-size: 14px;
  text-transform: uppercase;
}

/* line 158, ../sass/sass_style.scss */
> h2 {
  font-size: 40px;
}

/* line 159, ../sass/sass_style.scss */
ul {
  padding-left: 30px;
  list-style-type: square;
  margin-bottom: 15px;
}
/* line 163, ../sass/sass_style.scss */
ul ul {
  padding-left: 20px;
  list-style-type: disc;
  margin-bottom: 0;
}
/* line 167, ../sass/sass_style.scss */
ul ul ul {
  list-style-type: circle;
}

/* line 172, ../sass/sass_style.scss */
ol {
  padding-left: 30px;
  list-style-type: decimal;
  margin-bottom: 15px;
}
/* line 176, ../sass/sass_style.scss */
ol ul {
  padding-left: 20px;
  list-style-type: disc;
  margin-bottom: 0;
}
/* line 180, ../sass/sass_style.scss */
ol ul ul {
  list-style-type: circle;
}
/* line 184, ../sass/sass_style.scss */
ol ol {
  padding-left: 20px;
}

/* line 189, ../sass/sass_style.scss */
form label {
  color: #000;
  font-family: "Franchise Bold";
  text-transform: lowercase;
  font-size: 24px;
  word-wrap: break-word;
  font-weight: 200;
}

/* line 198, ../sass/sass_style.scss */
form .label {
  padding: 0px;
  font-weight: 200;
}

/* line 204, ../sass/sass_style.scss */
input[type="submit"] {
  font-family: "Franchise Bold";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin-top: 30px;
  text-transform: uppercase;
  color: #FFF;
  background-color: #FF0000;
  padding: 4px 10px 0px 10px;
  border-radius: 4px;
  font-size: 25px;
  border: none;
}

/*
	= Header	
*******************************************************************************************/
/* line 221, ../sass/sass_style.scss */
.navbar-wrapper {
  position: static;
  background: #FF0000;
}

/* line 229, ../sass/sass_style.scss */
.navbar {
  border: none;
  margin-bottom: 0px;
}

/* line 234, ../sass/sass_style.scss */
.left {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}

/* line 239, ../sass/sass_style.scss */
.brand {
  margin-bottom: 20px;
}
/* line 243, ../sass/sass_style.scss */
.brand .logo {
  padding-top: 10px;
}
/* line 246, ../sass/sass_style.scss */
.brand .logo h1 {
  padding: 0px;
  margin: 0px;
  text-align: center;
  max-width: 223px;
  height: auto;
  margin: 0 auto 10px auto;
}
/* line 257, ../sass/sass_style.scss */
.brand .messages {
  padding-right: 0px;
  font-size: 9px;
  margin-top: 7px;
  margin-bottom: 7px;
  text-align: center;
  margin-bottom: 20px;
  color: white;
}
/* line 265, ../sass/sass_style.scss */
.brand .messages .box {
  border: 1px solid white;
  padding: 5px;
  text-transform: uppercase;
  font-size: 10px;
  display: block;
}
/* line 274, ../sass/sass_style.scss */
.brand #soc-net {
  color: white;
  font-size: 30px;
  padding: 0px;
  color: white;
}
/* line 279, ../sass/sass_style.scss */
.brand #soc-net a {
  color: white;
}
/* line 281, ../sass/sass_style.scss */
.brand #soc-net a:hover {
  color: black;
}
/* line 285, ../sass/sass_style.scss */
.brand #soc-net i {
  margin-left: 3px;
}
/* line 289, ../sass/sass_style.scss */
.brand #get-updates {
  text-align: center;
  font-family: "Franchise Bold";
  text-transform: uppercase;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding: 0px;
  font-size: 25px;
  line-height: 30px;
  margin-bottom: 20px;
}
/* line 298, ../sass/sass_style.scss */
.brand #get-updates a {
  background: #FFFD08;
  color: black;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  padding: 8px;
}
/* line 304, ../sass/sass_style.scss */
.brand #get-updates a:hover {
  background: black;
  color: #FFFD08;
  text-decoration: none;
}
/* line 311, ../sass/sass_style.scss */
.brand .navbar-header {
  padding: 0px;
}

/* line 319, ../sass/sass_style.scss */
.navbar-wrapper .container {
  position: relative;
}
/* line 321, ../sass/sass_style.scss */
.navbar-wrapper .container .mental {
  position: absolute;
  right: 0;
  bottom: -16%;
  width: 230px;
  margin: auto;
  left: 0;
}
/* line 328, ../sass/sass_style.scss */
.navbar-wrapper .container .mental .read-more {
  background: rgba(255, 255, 255, 0.7);
  padding: 10px 20px 7px 20px;
  border-radius: 5px;
  font-size: 23px;
}
/* line 333, ../sass/sass_style.scss */
.navbar-wrapper .container .mental .read-more:hover {
  color: white;
  text-decoration: none;
  background: rgba(0, 0, 0, 0.5);
}

/*
	= Main Menu	
*******************************************************************************************/
/* line 347, ../sass/sass_style.scss */
.menu-collapser {
  display: none !important;
}

/* line 350, ../sass/sass_style.scss */
.navbar-toggle {
  padding: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-right: 10px;
}
/* line 355, ../sass/sass_style.scss */
.navbar-toggle .icon-bar {
  background-color: white;
  width: 25px;
  height: 4px;
}

/* line 362, ../sass/sass_style.scss */
ul.slimmenu {
  list-style-type: none;
  margin: 0;
  padding: 0;
  width: 100%;
  display: block !important;
  font-family: "Franchise Bold";
  text-transform: uppercase;
}
/* line 371, ../sass/sass_style.scss */
ul.slimmenu li {
  position: relative;
  display: inline-block;
}
/* line 375, ../sass/sass_style.scss */
ul.slimmenu li a {
  display: block;
  color: white;
  padding: 12px 64px 12px 16px;
  font-size: 34px;
  font-weight: 200;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* line 382, ../sass/sass_style.scss */
ul.slimmenu li a:hover {
  color: #FFFD08;
  text-decoration: none;
}
/* line 387, ../sass/sass_style.scss */
ul.slimmenu li .sub-collapser {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.075);
  position: absolute;
  right: 0;
  top: 0;
  width: 48px;
  height: 100%;
  text-align: center;
  z-index: 999;
  cursor: pointer;
}
/* line 397, ../sass/sass_style.scss */
ul.slimmenu li .sub-collapser:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.25em;
}
/* line 404, ../sass/sass_style.scss */
ul.slimmenu li .sub-collapser > i {
  color: black;
  font-size: 18px;
  display: inline-block;
  vertical-align: middle;
  font-style: normal;
}
/* line 412, ../sass/sass_style.scss */
ul.slimmenu li > ul {
  display: none;
  position: absolute;
  left: 0;
  top: 100%;
  z-index: 999;
  width: 100%;
}
/* line 419, ../sass/sass_style.scss */
ul.slimmenu li > ul > li ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
  z-index: 999;
  width: 100%;
}
/* line 429, ../sass/sass_style.scss */
ul.slimmenu > li {
  margin-right: -5px;
}
/* line 431, ../sass/sass_style.scss */
ul.slimmenu > li:last-child {
  margin-right: 0;
}
/* line 433, ../sass/sass_style.scss */
ul.slimmenu ul {
  margin: 0;
  list-style-type: none;
}
/* line 436, ../sass/sass_style.scss */
ul.slimmenu ul li {
  background-color: #FF0000;
}
/* line 440, ../sass/sass_style.scss */
ul.slimmenu.collapsed li {
  display: block;
  width: 100%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
/* line 446, ../sass/sass_style.scss */
ul.slimmenu.collapsed li a {
  display: block;
  border-bottom: 1px solid rgba(0, 0, 0, 0.075);
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
/* line 453, ../sass/sass_style.scss */
ul.slimmenu.collapsed li .sub-collapser {
  height: 40px;
}
/* line 456, ../sass/sass_style.scss */
ul.slimmenu.collapsed li > ul {
  display: none;
  position: static;
}

/* line 463, ../sass/sass_style.scss */
.collapse-button {
  display: none;
}

/* line 466, ../sass/sass_style.scss */
.navbar-collapse {
  max-height: 100%;
  margin-left: -30px;
  margin-right: -30px;
}

/*
	= Footer 	
*******************************************************************************************/
/* line 476, ../sass/sass_style.scss */
#get-in-wrap {
  background: #595959;
  padding: 20px 20px 50px 20px;
}
/* line 481, ../sass/sass_style.scss */
#get-in-wrap h3.section-title a {
  color: white;
}
/* line 483, ../sass/sass_style.scss */
#get-in-wrap h3.section-title a:hover {
  color: #FF0000;
}
/* line 487, ../sass/sass_style.scss */
#get-in-wrap h3.section-title i {
  color: white;
}
/* line 492, ../sass/sass_style.scss */
#get-in-wrap .home-getin-post {
  background: white;
  margin-bottom: 30px;
}
/* line 495, ../sass/sass_style.scss */
#get-in-wrap .home-getin-post .home-post-image {
  padding: 0px;
}
/* line 498, ../sass/sass_style.scss */
#get-in-wrap .home-getin-post .entry-summary {
  font-weight: 200;
  line-height: 24px;
  padding-top: 10px;
  padding-bottom: 10px;
}
/* line 504, ../sass/sass_style.scss */
#get-in-wrap .home-getin-post .homepost-button {
  font-family: "Franchise Bold";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin-top: 20px;
  margin-bottom: 20px;
  display: inline-block;
  text-transform: uppercase;
}
/* line 512, ../sass/sass_style.scss */
#get-in-wrap .home-getin-post .homepost-button a {
  color: #FFF;
  background-color: #FF0000;
  padding: 10px 10px 4px 10px;
  border-radius: 4px;
  width: 100%;
  font-size: 32px;
}

/* line 525, ../sass/sass_style.scss */
.footer-donate-wrap {
  background: #FFFD08;
  height: 20px;
}
/* line 529, ../sass/sass_style.scss */
.footer-donate-wrap .footer-donate .footer-donate-button {
  width: 200px;
  margin: 0 auto;
  text-align: center;
}
/* line 534, ../sass/sass_style.scss */
.footer-donate-wrap .footer-donate .footer-donate-button a {
  font-family: "Franchise Bold";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-transform: uppercase;
  color: black;
  background-color: #FFFD08;
  padding: 13px 13px 5px 13px;
  border-radius: 10px;
  font-size: 60px;
  width: 100%;
}

/* line 550, ../sass/sass_style.scss */
#footer-wrap {
  background: url("../../images/footer_bg.png") no-repeat 50% 0% black;
  background-size: 120%;
  color: white;
  padding-top: 250px;
}
/* line 555, ../sass/sass_style.scss */
#footer-wrap a {
  color: white;
}

/* line 560, ../sass/sass_style.scss */
footer {
  text-align: center;
}

/* line 565, ../sass/sass_style.scss */
#menu-footer-menu, #menu-main-menu-1 {
  margin: 20px auto;
  padding-left: 0px;
}
/* line 569, ../sass/sass_style.scss */
#menu-footer-menu li, #menu-main-menu-1 li {
  list-style: none;
  display: inline;
  margin-right: 10px;
  font-size: 10px;
  font-weight: 200;
}
/* line 577, ../sass/sass_style.scss */
#menu-footer-menu li a:hover, #menu-main-menu-1 li a:hover {
  color: white;
  text-decoration: none;
}

/* line 589, ../sass/sass_style.scss */
#menu-main-menu-1 li {
  font-size: 15px;
  text-transform: uppercase;
  margin-right: 2px;
}
/* line 593, ../sass/sass_style.scss */
#menu-main-menu-1 li:last-child {
  margin-right: 0px;
}
/* line 596, ../sass/sass_style.scss */
#menu-main-menu-1 li a {
  color: #FFFD08;
  font-family: "Franchise Bold";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/*
	= Interior pages 	
*******************************************************************************************/
/* line 613, ../sass/sass_style.scss */
.maincontent.lower {
  padding-bottom: 50px;
}

/* line 616, ../sass/sass_style.scss */
.container-normal .row.maincontent {
  background-color: #FFF;
}

/* line 620, ../sass/sass_style.scss */
h2.page-title.post-title {
  font-size: 35px;
  line-height: 44px;
}

/* line 625, ../sass/sass_style.scss */
h2.page-title {
  font-size: 65px;
  line-height: 70px;
}

/* line 632, ../sass/sass_style.scss */
.page .entry h3, .single .entry h3 {
  color: #FF0000;
  font-size: 32px;
  line-height: 34px;
}
/* line 637, ../sass/sass_style.scss */
.page .entry h4, .single .entry h4 {
  color: #FF0000;
  font-size: 28px;
  line-height: 30px;
}
/* line 642, ../sass/sass_style.scss */
.page .entry h5, .single .entry h5 {
  color: #FF0000;
}
/* line 645, ../sass/sass_style.scss */
.page .entry blockquote, .single .entry blockquote {
  font-size: 18px;
  line-height: 25px;
}

/* line 652, ../sass/sass_style.scss */
.read-more {
  font-family: "Franchise Bold";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin-top: 30px;
  text-transform: uppercase;
}
/* line 657, ../sass/sass_style.scss */
.read-more a {
  color: #FFF;
  background-color: #FF0000;
  padding: 4px 10px 0px 10px;
  border-radius: 4px;
  width: 100%;
  font-size: 25px;
}

/* line 668, ../sass/sass_style.scss */
ul.share-buttons {
  list-style: none;
  padding: 0;
}

/* line 673, ../sass/sass_style.scss */
ul.share-buttons li {
  display: inline;
}

/* line 677, ../sass/sass_style.scss */
ul.share-buttons .sr-only {
  position: absolute;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0;
  border: 0;
  height: 1px;
  width: 1px;
  overflow: hidden;
}

/* line 691, ../sass/sass_style.scss */
.crm-section {
  margin-bottom: 20px;
}
/* line 693, ../sass/sass_style.scss */
.crm-section input {
  border: 1px solid #463E87;
}

/* line 698, ../sass/sass_style.scss */
#editrow-custom_265 .content label, .editrow_custom_266-section .content label {
  margin-left: 2px;
  margin-right: 10px;
}
/* line 701, ../sass/sass_style.scss */
#editrow-custom_265 .content label:last-child, .editrow_custom_266-section .content label:last-child {
  margin-right: 0px;
}

/* Sidebar
****************************************************/
/* line 713, ../sass/sass_style.scss */
#secondary a {
  color: #000;
}
/* line 716, ../sass/sass_style.scss */
#secondary h3.widget-title {
  margin-top: 0;
}
/* line 719, ../sass/sass_style.scss */
#secondary aside {
  background-color: #E5E5E5;
  padding: 10px;
  margin-bottom: 20px;
}
/* line 723, ../sass/sass_style.scss */
#secondary aside ul {
  list-style: none;
}
/* line 727, ../sass/sass_style.scss */
#secondary li {
  list-style: none;
}

/* Pagination
****************************************************/
/* line 735, ../sass/sass_style.scss */
.navigation {
  margin-top: 42px;
  margin-top: 3rem;
  margin-bottom: 70px;
  margin-bottom: 5rem;
}
/* line 740, ../sass/sass_style.scss */
.navigation li {
  display: inline;
}
/* line 743, ../sass/sass_style.scss */
.navigation li a, .navigation li a:hover, .navigation li.active a, .navigation li.disabled {
  color: #373A3C;
  text-decoration: none;
  background-color: #FFF;
  border-radius: 10px;
  cursor: pointer;
  padding: 12px;
  padding: 0.75rem;
  box-shadow: 1px 1px 1px #B6B6B6;
}
/* line 753, ../sass/sass_style.scss */
.navigation li a:hover, .navigation li.active a {
  background-color: #373A3C;
  color: #FFF;
}

/*
	= Home 	
*******************************************************************************************/
/* line 769, ../sass/sass_style.scss */
.home .slider {
  min-height: 130px;
  background: url("../../images/home_bg.png") no-repeat 50% 0% black;
  background-size: 100%;
}

/* line 777, ../sass/sass_style.scss */
.slider {
  min-height: 162px;
  background: url("../../images/interior_bg.png") no-repeat 50% 200%;
  background-size: 200%;
}

/* line 783, ../sass/sass_style.scss */
.about-blurb {
  background: black;
}
/* line 785, ../sass/sass_style.scss */
.about-blurb .textwidget {
  text-align: center;
  color: white;
  padding: 15px 0;
  line-height: 19px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-weight: 700;
}

/* line 795, ../sass/sass_style.scss */
h3.section-title {
  text-transform: uppercase;
  font-size: 50px;
  text-align: left;
}
/* line 800, ../sass/sass_style.scss */
h3.section-title a:hover {
  text-decoration: none;
}
/* line 804, ../sass/sass_style.scss */
h3.section-title i {
  font-size: 95%;
  margin-right: 10px;
}

/* line 811, ../sass/sass_style.scss */
h3.entry-title {
  font-family: "Source Sans Pro", Helvetica, Arial, sans-serif;
  text-transform: none;
}

/* line 821, ../sass/sass_style.scss */
#news-wrap {
  background: #1D1D1D;
}
/* line 823, ../sass/sass_style.scss */
#news-wrap h3.section-title {
  text-shadow: 0 2px 4px #3B498D;
}
/* line 825, ../sass/sass_style.scss */
#news-wrap h3.section-title a {
  color: white;
}
/* line 827, ../sass/sass_style.scss */
#news-wrap h3.section-title a:hover {
  color: #FF0000;
}
/* line 831, ../sass/sass_style.scss */
#news-wrap h3.section-title i {
  color: white;
}
/* line 835, ../sass/sass_style.scss */
#news-wrap .news-post {
  color: white;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-weight: 200;
  line-height: 24px;
}
/* line 841, ../sass/sass_style.scss */
#news-wrap .news-post h3.entry-title a {
  color: #FFFD08;
}
/* line 843, ../sass/sass_style.scss */
#news-wrap .news-post h3.entry-title a:hover {
  color: #FF0000;
  text-decoration: none;
}
/* line 849, ../sass/sass_style.scss */
#news-wrap .news-post .meta {
  font-weight: 400;
}
/* line 851, ../sass/sass_style.scss */
#news-wrap .news-post .meta a {
  color: white;
}
/* line 861, ../sass/sass_style.scss */
#news-wrap .social {
  display: none;
}
/* line 864, ../sass/sass_style.scss */
#news-wrap .social .social-col .timeline-Widget, #news-wrap .social .social-col #text-15 {
  max-height: 297px;
  overflow: scroll;
}

/* line 877, ../sass/sass_style.scss */
.news-post {
  margin-bottom: 40px;
}
/* line 879, ../sass/sass_style.scss */
.news-post h3.entry-title {
  margin: 10px 0;
  font-size: 18px;
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  line-height: 24px;
}
/* line 885, ../sass/sass_style.scss */
.news-post h3.entry-title a {
  color: black;
}
/* line 887, ../sass/sass_style.scss */
.news-post h3.entry-title a:hover {
  color: #FF0000;
  text-decoration: none;
}
/* line 893, ../sass/sass_style.scss */
.news-post .read-more {
  font-family: "Franchise Bold";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin-top: 30px;
  text-transform: uppercase;
}
/* line 898, ../sass/sass_style.scss */
.news-post .read-more a {
  color: #FFF;
  background-color: #FF0000;
  padding: 6px 10px 2px 10px;
  border-radius: 4px;
  width: 100%;
  font-size: 25px;
}
/* line 905, ../sass/sass_style.scss */
.news-post .read-more a:hover {
  color: black;
  text-decoration: none;
}

/* line 914, ../sass/sass_style.scss */
#demands-wrap {
  background: white;
}

/* line 921, ../sass/sass_style.scss */
#demands-wrap h3.section-title a, .page-id-2374 h3.section-title a {
  color: black;
}
/* line 923, ../sass/sass_style.scss */
#demands-wrap h3.section-title a:hover, .page-id-2374 h3.section-title a:hover {
  color: #FF0000;
}
/* line 927, ../sass/sass_style.scss */
#demands-wrap h3.section-title i, .page-id-2374 h3.section-title i {
  color: #1D1D1D;
}
/* line 931, ../sass/sass_style.scss */
#demands-wrap ol, .page-id-2374 ol {
  counter-reset: item;
}
/* line 933, ../sass/sass_style.scss */
#demands-wrap ol li, .page-id-2374 ol li {
  list-style-type: none;
  counter-increment: item;
  display: block;
  margin-bottom: 20px;
  line-height: 25px;
  color: #373A3C;
}
/* line 940, ../sass/sass_style.scss */
#demands-wrap ol li:before, .page-id-2374 ol li:before {
  content: counter(item);
  color: #1D1D1D;
  font-weight: bold;
  vertical-align: top;
  line-height: 26px;
  text-align: center;
  margin-left: -1.5em;
  padding: .5em;
  font-size: 26px;
}
/* line 953, ../sass/sass_style.scss */
#demands-wrap .demands-button, .page-id-2374 .demands-button {
  font-family: "Franchise Bold";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin-top: 50px;
  margin-bottom: 50px;
  text-transform: uppercase;
}
/* line 959, ../sass/sass_style.scss */
#demands-wrap .demands-button a, .page-id-2374 .demands-button a {
  color: #FFF;
  background-color: #FF0000;
  padding: 10px;
  border-radius: 4px;
  width: 100%;
  font-size: 38px;
}
/* line 966, ../sass/sass_style.scss */
#demands-wrap .demands-button a:hover, .page-id-2374 .demands-button a:hover {
  color: black;
  text-decoration: none;
}

/*
	= Media Queries	
*******************************************************************************************/
@media (min-width: 768px) {
  /* Tablet Portrait */
  /* line 984, ../sass/sass_style.scss */
  .navbar-collapse {
    margin-left: 0px;
    margin-right: 0px;
  }

  /* line 989, ../sass/sass_style.scss */
  .menu-wrap {
    padding-left: 0px;
  }

  /* line 993, ../sass/sass_style.scss */
  ul.slimmenu {
    display: inline-block;
    text-align: left;
  }
  /* line 998, ../sass/sass_style.scss */
  ul.slimmenu li a {
    padding: 15px 8px 12px 8px;
    font-size: 29px;
  }
  /* line 1002, ../sass/sass_style.scss */
  ul.slimmenu li > ul {
    left: -20px;
    text-align: left;
  }
  /* line 1005, ../sass/sass_style.scss */
  ul.slimmenu li > ul > li ul {
    left: 82%;
  }
  /* line 1009, ../sass/sass_style.scss */
  ul.slimmenu li ul.sub-menu {
    width: 260px;
  }
  /* line 1011, ../sass/sass_style.scss */
  ul.slimmenu li ul.sub-menu li a {
    width: 220px;
  }
  /* line 1015, ../sass/sass_style.scss */
  ul.slimmenu li .sub-collapser {
    display: none;
  }

  /*
  = Header Tab	
  *******************************************************************************************/
  /* line 1027, ../sass/sass_style.scss */
  .brand {
    position: relative;
    margin-bottom: 10px;
  }
  /* line 1033, ../sass/sass_style.scss */
  .brand .logo h1 {
    display: inline;
    position: absolute;
    padding: 0px;
    margin: 0px;
  }
  /* line 1039, ../sass/sass_style.scss */
  .brand .logo h1 a {
    position: inherit;
    width: 200px;
    height: 100px;
    z-index: 99999;
    display: block;
  }
  /* line 1048, ../sass/sass_style.scss */
  .brand #texts {
    padding-right: 0px;
    margin-bottom: 0px;
  }
  /* line 1052, ../sass/sass_style.scss */
  .brand .messages {
    text-align: right;
    margin-bottom: 10px;
  }
  /* line 1055, ../sass/sass_style.scss */
  .brand .messages .box {
    display: inline;
    margin-left: 5px;
  }
  /* line 1061, ../sass/sass_style.scss */
  .brand #get-updates {
    text-align: right;
    font-size: 36px;
    margin-top: 20px;
  }
  /* line 1065, ../sass/sass_style.scss */
  .brand #get-updates a {
    border-radius: 7px;
    padding: 10px 15px 4px 15px;
  }
  /* line 1070, ../sass/sass_style.scss */
  .brand #soc-net {
    margin-top: 20px;
  }

  /* line 1078, ../sass/sass_style.scss */
  .navbar-wrapper .container .mental {
    position: absolute;
    left: auto;
    right: 10px;
    bottom: -32%;
    margin: 0;
    width: 304px;
  }
  /* line 1086, ../sass/sass_style.scss */
  .navbar-wrapper .container .mental .read-more {
    font-size: 32px;
  }

  /*
  = Footer 	TAB
  *******************************************************************************************/
  /* line 1096, ../sass/sass_style.scss */
  #get-in-wrap {
    padding: 20px 20px 100px 20px;
  }
  /* line 1098, ../sass/sass_style.scss */
  #get-in-wrap .home-getin-post {
    width: 48%;
    margin-right: 4%;
  }
  /* line 1101, ../sass/sass_style.scss */
  #get-in-wrap .home-getin-post:nth-child(2) {
    margin-right: 0%;
  }

  /* line 1110, ../sass/sass_style.scss */
  .footer-donate-wrap .footer-donate .footer-donate-button a {
    padding: 24px 24px 14px 24px;
    font-size: 72px;
  }

  /* line 1118, ../sass/sass_style.scss */
  #footer-wrap {
    background: url("../../images/footer_bg.png") no-repeat 50% 0% black;
    background-size: 120%;
    padding-top: 150px;
  }

  /* line 1128, ../sass/sass_style.scss */
  #menu-footer-menu, #menu-main-menu-1 {
    margin: 20px auto;
    padding-left: 0px;
  }
  /* line 1132, ../sass/sass_style.scss */
  #menu-footer-menu li, #menu-main-menu-1 li {
    list-style: none;
    display: inline;
    margin-right: 10px;
    font-size: 10px;
    font-weight: 200;
  }

  /* line 1146, ../sass/sass_style.scss */
  #menu-main-menu-1 li {
    font-size: 15px;
    text-transform: uppercase;
    margin-right: 2px;
  }
  /* line 1150, ../sass/sass_style.scss */
  #menu-main-menu-1 li:last-child {
    margin-right: 0px;
  }
  /* line 1153, ../sass/sass_style.scss */
  #menu-main-menu-1 li a {
    color: #FF0000;
    font-family: "Franchise Bold";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }

  	/*
  	= Interior pages 	TAB
  *******************************************************************************************/
  /* line 1168, ../sass/sass_style.scss */
  h2.page-title.post-title {
    font-size: 45px;
    line-height: 52px;
  }

  /* line 1176, ../sass/sass_style.scss */
  .page .entry h3, .single .entry h3 {
    font-size: 37px;
    line-height: 42px;
  }
  /* line 1180, ../sass/sass_style.scss */
  .page .entry h4, .single .entry h4 {
    font-size: 32px;
    line-height: 34px;
  }
  /* line 1185, ../sass/sass_style.scss */
  .page .entry blockquote, .page .entry blockquote *, .single .entry blockquote, .single .entry blockquote * {
    font-size: 24px;
    line-height: 33px;
  }

  /*Events*/
  /* line 1196, ../sass/sass_style.scss */
  .single .tribe-events-event-image img {
    float: right;
    margin-left: 10px;
    max-width: 45%;
  }

  /* line 1203, ../sass/sass_style.scss */
  #tribe-events-pg-template .tribe-events-list h2.tribe-events-list-event-title {
    text-transform: uppercase;
  }
  /* line 1205, ../sass/sass_style.scss */
  #tribe-events-pg-template .tribe-events-list h2.tribe-events-list-event-title a {
    color: #FF0000;
  }
  /* line 1207, ../sass/sass_style.scss */
  #tribe-events-pg-template .tribe-events-list h2.tribe-events-list-event-title a:hover {
    color: black;
    text-decoration: none;
  }

  /*
  	= Home Tab	
  *******************************************************************************************/
  /* line 1220, ../sass/sass_style.scss */
  .home .slider {
    min-height: 323px;
    background-size: 100%;
  }

  /* line 1227, ../sass/sass_style.scss */
  .slider {
    height: 220px;
    background-size: 100%;
    background-position: 50% 0%;
  }

  /* line 1234, ../sass/sass_style.scss */
  .about-blurb .textwidget {
    text-align: center;
    padding: 20px 0;
    line-height: 24px;
    font-size: 18px;
  }

  /* line 1243, ../sass/sass_style.scss */
  h3.section-title {
    font-size: 63px;
  }

  /* line 1248, ../sass/sass_style.scss */
  #news-wrap .social {
    padding: 40px 0;
    display: block;
  }
  /* line 1251, ../sass/sass_style.scss */
  #news-wrap .social .social-col {
    margin-bottom: 30px;
  }
  /* line 1253, ../sass/sass_style.scss */
  #news-wrap .social .social-col .timeline-Widget, #news-wrap .social .social-col #text-15 {
    max-height: 200px;
  }
}
@media (min-width: 992px) {
  /* Tablet Landscape */
  /* line 1266, ../sass/sass_style.scss */
  body.home {
    background: url("../../images/home_bg.png") no-repeat 50% 0% black;
    background-size: 100%;
  }

  /* line 1272, ../sass/sass_style.scss */
  body {
    background: url("../../images/interior_bg.png") no-repeat 50% 0%;
    background-size: 123%;
  }

  /*
  = Header	DT
  *******************************************************************************************/
  /* line 1281, ../sass/sass_style.scss */
  .navbar-wrapper {
    background: rgba(255, 0, 0, 0.92);
  }

  /* line 1287, ../sass/sass_style.scss */
  .brand .logo h1 a {
    width: 300px;
  }
  /* line 1298, ../sass/sass_style.scss */
  .brand #texts {
    padding-right: 15px;
    margin-top: 20px;
  }
  /* line 1302, ../sass/sass_style.scss */
  .brand .messages {
    font-size: 12px;
  }
  /* line 1304, ../sass/sass_style.scss */
  .brand .messages .box {
    font-size: 14px;
  }
  /* line 1308, ../sass/sass_style.scss */
  .brand #soc-net {
    font-size: 32px;
    text-align: right;
  }
  /* line 1316, ../sass/sass_style.scss */
  .brand #get-updates a {
    padding: 12px 20px 6px 20px;
  }

  /* line 1325, ../sass/sass_style.scss */
  .menu-wrap {
    padding-right: 0px;
  }

  /* line 1329, ../sass/sass_style.scss */
  ul.slimmenu {
    text-align: right;
  }
  /* line 1334, ../sass/sass_style.scss */
  ul.slimmenu ul li {
    background-color: rgba(255, 0, 0, 0.92);
  }

  	/*
  = Footer 	DT
  *******************************************************************************************/
  /* line 1345, ../sass/sass_style.scss */
  #get-in-wrap {
    padding: 20px 20px 100px 20px;
  }
  /* line 1347, ../sass/sass_style.scss */
  #get-in-wrap .home-getin-post {
    width: 47%;
    margin-right: 6%;
  }
  /* line 1350, ../sass/sass_style.scss */
  #get-in-wrap .home-getin-post .entry-summary {
    min-height: 131px;
  }

  /* line 1359, ../sass/sass_style.scss */
  .footer-donate-wrap .footer-donate .footer-donate-button a {
    padding: 34px 34px 24px 34px;
    font-size: 75px;
  }

  /* line 1367, ../sass/sass_style.scss */
  #footer-wrap {
    background: url("../../images/footer_bg.png") no-repeat 50% 0% black;
    background-size: 100%;
    padding-top: 500px;
  }

  /* line 1376, ../sass/sass_style.scss */
  #menu-footer-menu li, #menu-main-menu-1 li {
    margin-right: 10px;
    font-size: 12px;
  }

  /* line 1383, ../sass/sass_style.scss */
  #menu-main-menu-1 li {
    font-size: 16px;
    margin-right: 8px;
  }

  /*
  	= Interior pages 	DT
  *******************************************************************************************/
  /* line 1395, ../sass/sass_style.scss */
  h2.page-title.post-title {
    font-size: 74px;
    line-height: 77px;
  }

  /* line 1400, ../sass/sass_style.scss */
  h2.page-title {
    font-size: 100px;
    line-height: 104px;
  }

  /* line 1407, ../sass/sass_style.scss */
  .page .entry h3, .single .entry h3 {
    font-size: 50px;
    line-height: 52px;
  }
  /* line 1411, ../sass/sass_style.scss */
  .page .entry h4, .single .entry h4 {
    font-size: 42px;
    line-height: 44px;
  }
  /* line 1416, ../sass/sass_style.scss */
  .page .entry blockquote, .page .entry blockquote *, .single .entry blockquote, .single .entry blockquote * {
    font-size: 27px;
    line-height: 33px;
  }

  /*
  	= Home DT	
  *******************************************************************************************/
  /* line 1428, ../sass/sass_style.scss */
  .slider {
    background-image: none;
  }

  /* line 1433, ../sass/sass_style.scss */
  .home .slider {
    min-height: 255px;
    background-image: none;
    background-color: transparent;
  }

  /* line 1439, ../sass/sass_style.scss */
  .about-blurb {
    background: rgba(0, 0, 0, 0.5);
  }
  /* line 1441, ../sass/sass_style.scss */
  .about-blurb .textwidget {
    line-height: 29px;
    font-size: 22px;
  }

  /* line 1448, ../sass/sass_style.scss */
  h3.section-title {
    text-align: center;
    font-size: 100px;
  }

  /* line 1457, ../sass/sass_style.scss */
  #news-wrap .social .social-col .timeline-Widget, #news-wrap .social .social-col #text-15 {
    max-height: 297px;
  }

  /* line 1468, ../sass/sass_style.scss */
  #demands-wrap ol li {
    width: 50%;
    float: left;
    padding-right: 40px;
  }
  /* line 1474, ../sass/sass_style.scss */
  #demands-wrap .demands-button {
    display: block;
  }
}
@media (min-width: 1200px) {
  /* Desktop */
  /* line 1482, ../sass/sass_style.scss */
  body {
    background-size: 100%;
  }

  /* line 1486, ../sass/sass_style.scss */
  .home .slider {
    min-height: 500px;
  }

  /* line 1490, ../sass/sass_style.scss */
  .slider {
    height: 265px;
  }

  /* line 1496, ../sass/sass_style.scss */
  .about-blurb .textwidget {
    padding: 20px 0;
    line-height: 32px;
    font-size: 25px;
  }

  /*
  = Header	
  *******************************************************************************************/
  /* line 1511, ../sass/sass_style.scss */
  .brand .logo h1 a img {
    width: auto;
    max-width: none;
  }
  /* line 1519, ../sass/sass_style.scss */
  .brand #soc-net {
    font-size: 36px;
  }

  /* line 1526, ../sass/sass_style.scss */
  .navbar-wrapper .container .mental {
    bottom: -46%;
    width: 345px;
  }
  /* line 1529, ../sass/sass_style.scss */
  .navbar-wrapper .container .mental .read-more {
    font-size: 36px;
    padding: 15px 25px 12px 25px;
  }

  /* line 1539, ../sass/sass_style.scss */
  ul.slimmenu li a {
    font-size: 34px;
  }
}
